Information

Da PHP5.6 seit April kostenpflichtig ist, werde ich mit Hochdruck an einem Re-Install des Forums arbeiten. Ich hoffe, es möglichst schnell über die Bühne zu bringen!